#******************************************************************************/
#*                                                                            */
#* COPYRIGHT:                                                                 */
#* ----------                                                                 */
#* Copyright (C) International Business Machines Corp., 1991,1992.            */
#*                                                                            */
#* DISCLAIMER OF WARRANTIES:                                                  */
#* -------------------------                                                  */
#* The following [enclosed] code is sample code created by IBM                */
#* Corporation.  This sample code is not part of any standard IBM product     */
#* and is provided to you solely for the purpose of assisting you in the      */
#* development of your applications.  The code is provided "AS IS",           */
#* without warranty of any kind.  IBM shall not be liable for any damages     */
#* arising out of your use of the sample code, even if they have been         */
#* advised of the possibility of such damages.                                */
#*                                                                            */
#******************************************************************************/
# Main (not all) Dependies for ANIMALS :
ANIMALS.exe  : ANIMALS.c
ANIMALS.out  : ANIMALS.exe

# Main (not all) Dependies for DSKUSAGE :
DSKUSAGE.exe : DSKUSAGE.c
DSKUSAGE.out : DSKUSAGE.exe

# Main (not all) Dependies for EVENODD :
EVENODD.exe  : EVENODD.c
EVENODD.out  : EVENODD.exe

# Main (not all) Dependies for INTKYSET :
INTKYSET.exe : INTKYSET.c
INTKYSET.out : INTKYSET.exe

# Main (not all) Dependies for LETTERDQ :
LETTERDQ.exe : LETTERDQ.c
LETTERDQ.out : LETTERDQ.exe

# Main (not all) Dependies for PARCEL :
PARCEL.exe   : PARCEL.c PARCEL.H
PARCEL.out   : PARCEL.exe

# Main (not all) Dependies for PLANETS :
PLANETS.exe  : PLANETS.c
PLANETS.out  : PLANETS.exe

# Main (not all) Dependies for PUSHPOP :
PUSHPOP.exe  : PUSHPOP.c
PUSHPOP.out  : PUSHPOP.exe

# Main (not all) Dependies for SUMUP :
SUMUP.exe    : SUMUP.c
SUMUP.out    : SUMUP.exe

# Main (not all) Dependies for TRANSTAB :
TRANSTAB.exe : TRANSTAB.c
TRANSTAB.out : TRANSTAB.exe

# Main (not all) Dependies for WORDBAG :
WORDBAG.exe  : WORDBAG.c
WORDBAG.out  : WORDBAG.exe

# Main (not all) Dependies for WORDSEQ :
WORDSEQ.exe  : WORDSEQ.c
WORDSEQ.out  : WORDSEQ.exe

all          :  ANIMALS.exe DSKUSAGE.exe EVENODD.exe INTKYSET.exe LETTERDQ.exe PARCEL.exe PLANETS.exe PUSHPOP.exe SUMUP.exe TRANSTAB.exe WORDBAG.exe WORDSEQ.exe XMULTI.exe

run          :  ANIMALS.out DSKUSAGE.out EVENODD.out INTKYSET.out LETTERDQ.out PARCEL.out PLANETS.out PUSHPOP.out SUMUP.out TRANSTAB.out WORDBAG.out WORDSEQ.out XMULTI.out

clean        :
         -Del  ANIMALS.obj DSKUSAGE.obj EVENODD.obj INTKYSET.obj LETTERDQ.obj PARCEL.obj PLANETS.obj PUSHPOP.obj SUMUP.obj TRANSTAB.obj WORDBAG.obj WORDSEQ.obj XMULTI1.obj XMULTI2.obj  2>nul
         -Del  ANIMALS.exe DSKUSAGE.exe EVENODD.exe INTKYSET.exe LETTERDQ.exe PARCEL.exe PLANETS.exe PUSHPOP.exe SUMUP.exe TRANSTAB.exe WORDBAG.exe WORDSEQ.exe XMULTI.exe  2>nul
         -Del  ANIMALS.out DSKUSAGE.out EVENODD.out INTKYSET.out LETTERDQ.out PARCEL.out PLANETS.out PUSHPOP.out SUMUP.out TRANSTAB.out WORDBAG.out WORDSEQ.out XMULTI.out  2>nul
         -Del  tempinc\*.cpp tempinc\*.obj  2>nul
#
